<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Online shop</title>
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <div id="header"></div>
	<div id="products"></div>
	<div id="cart"></div>
  <div id="product-item"></div>
  <div id="spinner"></div>
  <div id="error"></div>

  <script src="./constants/root.js"></script>
  <script src="./utils/localStorageUtil.js"></script>

  <!-- Header -->
  <script src="./components/Header/Header.js"></script>
  <link rel="stylesheet" href="./components/Header/Header.css">

  <!-- Products -->
  <script src="./components/Products/Products.js"></script>
  <link rel="stylesheet" href="./components/Products/Product.css">

  <!-- Cart -->
  <script src="./components/Cart/Cart.js"></script>
  <link rel="stylesheet" href="./components/Cart/Cart.css">

  <!-- Spinner -->
  <script src="./components/Spinner/Spinner.js"></script>
  <link rel="stylesheet" href="./components/Spinner/Spinner.css">

  <!-- Error -->
  <script src="./components/Error/Error.js"></script>
  <link rel="stylesheet" href="./components/Error/Error.css">

  <script src="./index.js"></script>
</body>

</html>